CVE-2016-3724

2016-05-17T14:08:00
ID CVE-2016-3724
Type cve
Reporter cve@mitre.org
Modified 2018-01-05T02:30:00

Description

Jenkins before 2.3 and LTS before 1.651.2 allow remote authenticated users with extended read access to obtain sensitive password information by reading a job configuration.